[car0]
Object = Tc2-Rheos.csv
Length = 19.7
Axles = -6.3, 6.3

[car1]
Object = Tc-Rheos.csv
Length = 19.7
Axles = -12, 12

[car2]
Object = Tc2-Rheos.csv
Length = 19.7
Axles = -12, 12

[car3]
Object = Tc-Rheos.csv
Length = 19.7
Axles = -12, 12

[car4]
Object = Tc-Rheos.csv
Length = 19.7
Axles = -12, 12

